
Foreman - Refactor #212

remove activescaffold from Facts

04/15/2010 03:22 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Follows Foreman - Feature #248: Generalise the searchbar and tabs to support ... Closed 05/13/2010

Associated revisions

Revision b729fb04 - 05/26/2010 05:12 AM - Paul Kelly

Fixes #212 - Remove AS from facts

History

#1 - 05/18/2010 03:36 PM - Paul Kelly

- Status changed from New to Assigned

- Assignee changed from Ohad Levy to Paul Kelly

#2 - 05/19/2010 11:33 AM - Paul Kelly

- Due date deleted (05/14/2010)

- Start date deleted (05/14/2010)

- % Done changed from 0 to 50

Awaiting generalised searchbar

#3 - 05/25/2010 02:25 PM - Paul Kelly

- Status changed from Assigned to Feedback

- Branch set to refactor/212-facts-no-as

Modified fact_selected template to be callable from the fact_values controller and by callbacks from fact_value and hosts controller

#4 - 05/26/2010 05:17 AM - Paul Kelly

- Status changed from Feedback to Ready For Testing

- % Done changed from 50 to 100

Applied in changeset b729fb042c3c82172050a0fe477c6ff9f2c2174d.

#5 - 05/27/2010 03:48 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
